.questionnaire__fieldset.hidden {
    display: none;
}
.side-block__emphasis.common-button:hover {
    border-color: #deb100;
    background-color: #deb100;
}
.border {
    border: 1px solid #eff1f5;
}
.group-content .tab-pane:first-of-type h3, .group-content .tab-pane:first-of-type .text_before_items-child {
    margin-top: -7px!important;
}
.group-content h3 {
    margin-top: 40px;
}
.text_before_items {
    margin: -7px 0 42px;
}
.docs-block .blocks {
    margin: 0;
    padding: 27px 96px 28px;
    display: block;
    position: relative;
}
.shadow:hover {
    border-color: transparent;
    -webkit-box-shadow: 0 5px 25px 0 rgba(18,25,38,.1);
    -moz-box-shadow: 0 5px 25px 0 rgba(18,25,38,.1);
    box-shadow: 0 5px 25px 0 rgba(18,25,38,.1);
}
.shadow {
    transition: box-shadow .3s ease;
    -moz-transition: box-shadow .3s ease;
    -ms-transition: box-shadow .3s ease;
    -o-transition: box-shadow .3s ease;
    -webkit-transition: box-shadow .3s ease;
}
.docs-block .blocks .inner-wrapper:before {
    content: "";
    position: absolute;
    top: 30%;
    left: 30px;
    display: block;
    width: 40px;
    height: 40px;

}

.docs-block .blocks.docx .inner-wrapper:before, .docs-block .blocks.doc .inner-wrapper:before {
    background: url(assets/img/svg/docs.svg) -42px 0px no-repeat;
}

.docs-block .blocks.xlsx .inner-wrapper:before, .docs-block .blocks.xls .inner-wrapper:before {
    background: url(assets/img/svg/docs.svg) -84px 0px no-repeat;
}

.docs-block .blocks.pdf .inner-wrapper:before {
    background: url(assets/img/svg/docs.svg) 0 0 no-repeat;
}

.docs-block .blocks.gif .inner-wrapper:before {
    background: url(assets/img/svg/docs.svg) 0 -126px no-repeat;
}

.docs-block .blocks.jpg .inner-wrapper:before {
    background: url(assets/img/svg/docs.svg) -42px -42px no-repeat;
}

.docs-block .blocks.file .inner-wrapper:before {
    background: url(assets/img/svg/docs.svg) 0px -84px no-repeat;
}

.docs-block .blocks.png .inner-wrapper:before {
    background: url(assets/img/svg/docs.svg) -84px -84px no-repeat;
}

.docs-block .blocks.txt .inner-wrapper:before {
    background: url(assets/img/svg/docs.svg) -42px -84px no-repeat;
}

.docs-block .blocks.zip .inner-wrapper:before {
    background: url(assets/img/svg/docs.svg) -42px -168px no-repeat;
}

.docs-block .blocks.rar .inner-wrapper:before {
    background: url(assets/img/svg/docs.svg) 0px -168px no-repeat;
}

.docs-block .blocks .arrow_link:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    height: 15px;
    width: 10px;
    margin-left: -5px;
    margin-top: -8px;
    background: url(assets/img/svg/content_icons.svg) -161px -15px no-repeat;
    opacity: .35;
}

.docs-block .blocks .arrow_link {
    margin: 0;
    position: absolute;
    right: 30px;
    top: 30%;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    width: 38px;
    height: 38px;
}

.docs-block .shadow:hover .arrow_link:before {
    opacity: 1;
    background-position: -173px -15px;
}

.docs-block .shadow:hover .arrow_link {
    background-color: #468de4;
    border-color: #468de4;
}


.remove-child:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    height: 15px;
    width: 10px;
    margin-left: -5px;
    margin-top: -8px;
    background: url(assets/img/svg/content_icons.svg) -152px -92px no-repeat;
    opacity: .35;
}

.remove-child {
    margin: 0;
    position: absolute;
    right: 0px;
    top: 0px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    width: 38px;
    height: 38px;
}

.child-section {
    position: relative;
}

#child-section-0 .remove-child {
    display: none;
}
.files-section {
    margin-bottom: 15px;
}
.static-order-button {
    margin-bottom: 15px;
}